<?xml version="1.0"?>
<level levelNumber="18" countOfCards="70" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="157.41" y="176" angle="-9.62543" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="1" zLayer="1" x="184.41" y="172" angle="-4.45795" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="2" zLayer="2" x="209" y="173" angle="4.07983" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="3" zLayer="3" x="235.41" y="177" angle="10.3593" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="4" zLayer="0" x="374.324" y="176" angle="-9.62543" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="5" zLayer="1" x="401.324" y="172" angle="-4.45795" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="6" zLayer="2" x="430" y="174" angle="4.54578" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="7" zLayer="3" x="452.324" y="177" angle="10.3593" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="8" zLayer="0" x="583.43" y="176" angle="-9.62543" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="9" zLayer="1" x="610.43" y="172" angle="-4.45795" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="10" zLayer="2" x="637" y="174" angle="3.4027" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="11" zLayer="3" x="661.43" y="177" angle="10.3593" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="12" zLayer="0" x="793.064" y="176" angle="-9.62543" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="13" zLayer="1" x="820.064" y="172" angle="-4.45795" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="14" zLayer="2" x="844" y="174" angle="5.30867" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="15" zLayer="3" x="871.064" y="177" angle="10.3593" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="16" zLayer="4" x="252.139" y="254" angle="12.7208" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>17</over>
		<over>18</over>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="17" zLayer="5" x="224.139" y="250" angle="6.05086" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="18" zLayer="6" x="192" y="250" angle="1.99265" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="19" zLayer="7" x="166.139" y="253" angle="-7.98401" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="20" zLayer="8" x="141.139" y="257" angle="-13.6855" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>18</under>
		<under>19</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="21" zLayer="4" x="472.231" y="254" angle="12.7208" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>22</over>
		<over>23</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="22" zLayer="5" x="444.231" y="250" angle="6.05086" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="23" zLayer="6" x="416" y="249" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="24" zLayer="7" x="386.231" y="253" angle="-7.98401" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="25" zLayer="8" x="361.231" y="257" angle="-13.6855" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>23</under>
		<under>24</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="26" zLayer="4" x="679.257" y="254" angle="12.7208" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>27</over>
		<over>28</over>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="27" zLayer="5" x="651.257" y="250" angle="6.05086" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="28" zLayer="6" x="625" y="250" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="29" zLayer="7" x="593.257" y="253" angle="-7.98401" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="30" zLayer="8" x="568.257" y="257" angle="-13.6855" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>28</under>
		<under>29</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="31" zLayer="4" x="885.632" y="254" angle="12.7208" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>32</over>
		<over>33</over>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="32" zLayer="5" x="857.632" y="250" angle="6.05086" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="33" zLayer="6" x="831" y="250" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="34" zLayer="7" x="799.632" y="253" angle="-7.98401" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="35" zLayer="8" x="774.632" y="257" angle="-13.6855" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>33</under>
		<under>34</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="36" zLayer="0" x="157.41" y="331.067" angle="12.3305" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="1" x="182.41" y="335.067" angle="5.98014" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="2" x="209" y="335" angle="-2.73514" assignedValue="-1" isSpecial="true">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<under>36</under>
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="3" x="234.41" y="331.067" angle="-13.6686" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="40" zLayer="0" x="376.573" y="331.067" angle="12.3305" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="41" zLayer="1" x="400.573" y="334.067" angle="5.98014" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="2" x="428" y="334" angle="-3.02643" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<under>40</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="3" x="453.573" y="331.067" angle="-13.6686" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>40</under>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="0" x="584.349" y="331.067" angle="12.3305" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="1" x="608.349" y="334.067" angle="5.98014" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="2" x="639" y="334" angle="-4.26086" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<under>44</under>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="3" x="661.349" y="331.067" angle="-13.6686" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>44</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="48" zLayer="0" x="794.9" y="331.067" angle="12.3305" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="1" x="818.9" y="334.067" angle="5.98014" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="2" x="845" y="334" angle="-1.86326" assignedValue="-1" isSpecial="true">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<under>48</under>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="3" x="871.9" y="331.067" angle="-13.6686" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="52" zLayer="0" x="157.41" y="491.843" angle="-9.62543" assignedValue="-1" isSpecial="false">
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="1" x="184.41" y="487.843" angle="-4.45795" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="2" x="209.41" y="487.843" angle="3.61825" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="3" x="235.41" y="492.843" angle="10.3593" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
	</card>
	<card id="56" zLayer="0" x="374.324" y="457.302" angle="-9.62543" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<under>69</under>
	</card>
	<card id="57" zLayer="1" x="401.324" y="453.302" angle="-4.45795" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<under>69</under>
	</card>
	<card id="58" zLayer="2" x="426.324" y="453.302" angle="3.61825" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<under>69</under>
	</card>
	<card id="59" zLayer="3" x="452.324" y="458.302" angle="10.3593" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>69</under>
	</card>
	<card id="60" zLayer="0" x="583.43" y="457.302" angle="-9.62543" assignedValue="-1" isSpecial="false">
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<under>70</under>
	</card>
	<card id="61" zLayer="1" x="610.43" y="453.302" angle="-4.45795" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<under>70</under>
	</card>
	<card id="62" zLayer="2" x="635.43" y="453.302" angle="3.61825" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<under>70</under>
	</card>
	<card id="63" zLayer="3" x="661.43" y="458.302" angle="10.3593" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>70</under>
	</card>
	<card id="64" zLayer="0" x="793.064" y="493.773" angle="-9.62543" assignedValue="-1" isSpecial="false">
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="65" zLayer="1" x="820.064" y="489.773" angle="-4.45795" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="66" zLayer="2" x="845.064" y="489.773" angle="3.61825" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<over>67</over>
	</card>
	<card id="67" zLayer="3" x="871.064" y="494.773" angle="10.3593" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
	</card>
	<card id="69" zLayer="-1" x="411" y="496" angle="0" assignedValue="-1" isSpecial="true">
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="70" zLayer="-1" x="620" y="495" angle="0" assignedValue="-1" isSpecial="true">
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
</level>
